/* =============================================================
 *      Generic Eclipse Foundation conference styles
 * ============================================================= */
/* Styles for 2007 eclipsecon */
 .social-media {
    text-align:left;
    clear:both;
  }
  
  img { border:0px }
  body {
    margin: 0px 0px 0px 0px;
    background-color: #ffffff;
  /*  font: 10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif; */
    font: 12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
  }
  .headline {
    font: 18px/22px Verdana, Geneva, Arial, Helvetica, sans-serif;  
    color: #333333;
    font-weight: bold;
    text-align: left;
    margin-left: 0;
    border-bottom: 2px solid gray;
    width: 100%;
  }
  .bodycopy {
    font: 12px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #333333;
    text-align: left;
    float: left;  
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    width: 470px; 
    background-color: #fff;
    margin-left:10px;
  }
  .bodycopy td {
    font: 12px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
  }
  .bodycopy h1 {
    font: 18px/24px Verdana, Geneva, Arial, Helvetica, sans-serif;  
    color: #333333;
    font-weight: bold;
    text-align: left;
    margin-left: 0;
    border-bottom: 2px solid gray;
    width: 100%;
  }
  .bodycopy h2 {
    border-bottom: 1px dotted gray;
    font: 13px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;  
    font-weight: bold;
    margin: 12px 0px 4px 0px;
  }
  .bodycopy h3 {
    font: 11px/13px Verdana, Geneva, Arial, Helvetica, sans-serif;  
    font-weight: bold;
    margin: 0px 0px 0px 0px;
  }
  a:link {color: #336699; text-decoration:none; font-weight: bold;}
  a:visited {color: #336699; text-decoration:none; font-weight: bold;}
  a:hover {color: #3366CC; text-decoration:underline; font-weight: bold; }
  a:active {color: #336699; text-decoration:none; font-weight: bold;}
  .sup { 
    vertical-align: super;
      font-size: 7pt
  }
  .error{
    border: thin solid red;
    padding: 4px;
  }
  
  /* -------------------------------------------------------------
   * Left menu styles
   */
  .leftmenu {
    width: 140px; 
    float: left; 
    padding-left:8px;
    padding-top: 10px;
    background-color: #fff;
  }
  .navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
  }
  .navcontainer li { 
    padding: 0 0 2px 0; 
    width: 140px;}
  .navcontainer a {
    display: block;
    padding: 2px 15px 2px 15px;
    border: 1px solid #999;
    background-color: #fff;
  }
  .navcontainer a:link, .navlist a:visited {
    color: #3D3B53;
    text-decoration: none;
  }
  .navcontainer a:hover {
    border: 1px solid #999;
    background-color: #D9E6F0;
    color: #3D3B53;
  }
  .program_navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
  }
  .program_navcontainer li { 
    padding: 0 0 2px 0; 
    width: 140px;}
  .program_navcontainer a {
    display: block;
    padding: 2px 15px 2px 15px;
    border: 1px solid #999;
      background-color: #DCDBEB;
    color: #3D3B53;
    text-decoration: none;
  }
  .program_navcontainer a:link, #program_navlist a:visited, #program_navlist a:hover, #program_navlist a:active {
    color: #3D3B53;
    text-decoration: none;
  }
  .program_navcontainer a:hover {
    border: 1px solid #999;
    background-color: #D9E6F0;
    color: #3D3B53;
  }
  #active a:link, #active a:visited, #active a:hover {
    border: 1px solid #999;
    background-color: #A2C4DF;
    color: #3D3B53;
  }   
  
  /* -------------------------------------------------------------
   * Right sponsor container styles
   */
  #sponsorcontainer {
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 0;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px/14px;
    text-align: center;
    width: 160px;
    background-color: #fff;
    overflow: hidden; 
  }
  #sponsorcontainer h1 {
    display: block;
    margin: 0px;
    padding: 2px 2px 2px 2px;
    color: #333333;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    width: 100%;
    background-color: #DFDEDB;
  }
  
  /* -------------------------------------------------------------
   * List of presentations styles
   */
  .bodycopy .list_title h1 {
    border-bottom: 1px dotted gray;
    font: 14px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;  
    font-weight: bold;
    margin: 0em 0px .2em 0px;
    color: #333333;
    font-weight: bold;
  }
  .bodycopy .list_title h2 {
    border-bottom: none;
    font-weight: normal;
    margin: 2px 0px 2px 0px;
    font: 12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;  
  }
  .bodycopy .list_title h3 {
    border-bottom: none;
    margin: 2px 0px 2px 0px;
    font-weight: normal;
    font: 12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;  
  }
  .list_title h1 a:link {font-weight: bold;}
  .list_title h1 a:visited {font-weight: bold;}
  .list_title h1 a:hover {font-weight: bold;}
  .list_title h1 a:active {font-weight: bold;}
  .list_title a:link {color: #336699; text-decoration:none; font-weight: normal;}
  .list_title a:visited {color: #336699; text-decoration:none; font-weight: normal;}
  .list_title a:hover {color: #3366CC; text-decoration:underline; font-weight: normal; }
  .list_title a:active {color: #336699; text-decoration:none; font-weight: normal;}
  
  /* -------------------------------------------------------------
   * Presentation detail styles
   */
  .bodycopy .item_title h1 {
    border-bottom: 1px dotted gray;
    font: 18px/24px Verdana, Geneva, Arial, Helvetica, sans-serif;  
    font-weight: bold;
    margin: 12px 0px 4px 0px;
    color: #333333;
    font-weight: bold;
  }
  .bodycopy .item_title h2 {
    color: #333333;
    border-bottom: none;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    font: 12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;  
  }
  .bodycopy .item_title h3 {
    border-bottom: none;
    margin: 0px 0px 0px 0px;
    font-weight: normal;
    font: 11px/13px Verdana, Geneva, Arial, Helvetica, sans-serif;  
  }
  .item_title a:link {color: #336699; text-decoration:none; font-weight: normal;}
  .item_title a:visited {color: #336699; text-decoration:none; font-weight: normal;}
  .item_title a:hover {color: #3366CC; text-decoration:underline; font-weight: normal; }
  .item_title a:active {color: #336699; text-decoration:none; font-weight: normal;}
  .abstract {
    margin-top: 8px;
  }
  #bio {
    font: 12px/16px Georgia, Palitino, Times, serif;
    color: #777777;
    font-style: italic;
    letter-spacing: 0.3px;
  }
  .subauth {
    float: right;
    padding: 4px 4px 4px 4px;
    margin: 6px 2px 8px 16px;
  }
  .subauth p {
    text-align: center;
    font-size: 80%;
    margin: 0px 0px 4px 0px;
  }
  .subauth img {
    padding: 1px 1px 1px 1px;
    border: solid thin;
  }
  
  /* -------------------------------------------------------------
   * Day/type chooser styles for schedule, detail, and list pages
   */
  .bar  {
    background-color: #cccccc;
    width: 100%;
    margin: 0px;
    align: right;
    text-align: center;
    overflow: hidden; 
    font: 10px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #333333;
  }
  .bar a {
    display: block;
    background-color: #fff;
    border: 1px solid #999;
      text-decoration: none;
  } 
  .bar a:hover {
    display: block;
      text-decoration: none;
    border: 1px solid #999;
    background-color: #D9E6F0;
    color: #3D3B53;
  }
  #rightspace, #rightspace li{
    display: block;
    background-color: #efefef;
    text-align: center;
    text-decoration: none;
    width: 100%;
    border: 1px solid #999;
  } 
  #active a:link, #active a:visited, #active a:hover {
    border: 1px solid #999;
    background-color: #A2C4DF;
    color: #3D3B53;
  }  
  
  /* -------------------------------------------------------------
   * Tablized schedule styles
   */
  .bodycopytable {
    font: 12px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #333333;
    text-align: left;
      position:absolute;
    left:178px;
    top:100px;
    background-color: #fff;
  }
  .bodycopytable h1 {
    font: 18px/24px Verdana, Geneva, Arial, Helvetica, sans-serif;  
    color: #333333;
    font-weight: bold;
    text-align: left;
    margin-left: 0;
    border-bottom: 2px solid gray;
    width: 100%;
  }
  #schedule {
    font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    background: #E6EAE9;
    padding: 0;
    margin-top: 10px;
    border: 1px solid #C1DAD7;
  }
  #schedule a {
    color: #336699;
  }
  #schedule th {
    font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    letter-spacing: 1px;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    text-transform: uppercase;
    text-align: center;
    padding: 3px 5px 3px 5px;
    width: 100px;
  }
  #schedule th.room {
    background: #fff;
  }
  #schedule th.roomalt {
    background: #F5FAFA;
  }
  #schedule td.orange, #schedule td.orange a {
    background-color: #F2DBB9;
    color: #163F69;
  }
  #schedule td.purple, #schedule td.purple a {
    background-color: #E3C8E7;
    color: #163F69;
  }
  #schedule td.blue, #schedule td.blue a {
    background-color: #B6F2DF;
    color: #163F69;
  }
  #schedule td.red, #schedule td.red a {
    background-color: #F1BFB8;
    color: #163F69;
  }
  #schedule td.green, #schedule td.green a {
    background-color: #C8F1B9;
    color: #163F69;
  }
  #schedule td.gray, #schedule td.gray a {
    background-color: #DDDDDD;
    color: #163F69;
  }
  #schedule td.yellow, #schedule td.yellow a {
    background-color: #FFFFCC;
    color: #163F69;
  }
  #schedule td.purple, #schedule td.purple a {
    background-color: #E3C8E7;
    color: #163F69;
  }
  #schedule td.darkblue, #schedule td.darkblue a {
    background-color: #A7D2FE;
    color: #163F69;
  }
  #schedule td.lightorange, #schedule td.lightorange a {
    background-color: #FEC28D;
    color: #163F69;
  }
  #schedule td.pink, #schedule td.pink a {
    background-color: #FFCCFF;
    color: #163F69;
  }
  #schedule td.redwine, #schedule td.redwine a {
    background-color: #DBB7B7;
    color: #163F69;
  }
  #schedule td.brown, #schedule td.brown a {
    background-color: #E0CCBA;
    color: #163F69;
  }
  #schedule td.darkgreen, #schedule td.darkgreen a {
    background-color: #AAD09F;
    color: #163F69;
  }
  #schedule td.yellowgreen, #schedule td.yellowgreen a {
    background-color: #CCFF66;
    color: #163F69;
  }
  #schedule td.redred, #schedule td.redred a {
    background-color: #FF6666;
    color: #163F69;
  }
  
  #schedule td {
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    background: #fff;
    padding:  3px 5px 3px 5px;
    color: #6D929B;
  }
  #schedule td.alt {
    background: #F5FAFA;
    color: #B4AA9D;
  }
  
  /* =============================================================
   *      Styles for EclipseCon 2007
   * ============================================================= */
  
  #schedule td#shorttalk {
    font: 10px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
  }
  #schedule td#longtalk {
  }
  
  /*for eclipsecon horizontal layout of schedule*/
  
  
  .schedulecontainer {
    color: #333333;
    text-align: left;
    position:absolute;
    left:180px;
    top:171px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;  
    background-color: #fff;
  
  }
  
  
  #schedule {
    font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    background: #E6EAE9;
    padding: 0;
    margin-top: 10px;
    border: 1px solid #C1DAD7;
  
  }
  
  #schedule a {
    color: #336699;
  }
  
  
  
  #schedule th {
    font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #4f6b72;
  letter-spacing: 1px;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    text-transform: uppercase;
    text-align: center;
    padding: 3px 5px 3px 5px;
    width: 100px;
  }
  
  #schedule th.room {
    background: #fff;
  
  }
  
  #schedule th.roomalt {
    background: #F5FAFA;
  
  }
  
  #schedule td.orange, #schedule td.orange a {
    background-color: #F2DBB9;
    color: #163F69;
  }
  
  
  #schedule td.purple, #schedule td.purple a {
    background-color: #E3C8E7;
    color: #163F69;
  }
  
  #schedule td.blue, #schedule td.blue a {
    background-color: #B6F2DF;
    color: #163F69;
  }
  
  
  #schedule td.red, #schedule td.red a {
    background-color: #F1BFB8;
    color: #163F69;
  }
  
  #schedule td.green, #schedule td.green a {
    background-color: #C8F1B9;
    color: #163F69;
  }
  
  #schedule td.orange, #schedule td.orange a {
    background-color: #F2DBB9;
    color: #163F69;
  }
  
  
  #schedule td.purple, #schedule td.purple a {
    background-color: #E3C8E7;
    color: #163F69;
  }
  
  #schedule td {
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    background: #fff;
    padding:  3px 5px 3px 5px;
    color: #6D929B;
  }
  
  
  #schedule td.alt {
    background: #F5FAFA;
    color: #B4AA9D;
  }
  
  .highlighttrack {
    background: #EEEEFF;
    font-size: 13pt;
    line-height: 14pt;
  }
  
  .social-media li {
    font-size:30px;
  }
  
  .social-media {
    text-align:left;
    clear:both;
  }
  